{% extends "base.html" %}
{% load static %}
{% block content %}


<div class="d-flex flex-column bd-highlight mb-3" style="margin-top:80px;">
  <div class="d-flex p-2 bd-highlight justify-content-center">
        <form action="{% url 'status:index' %}" method="POST">
            {% csrf_token %}
            {{ form.as_p }}

            <input type="submit" value="Post!">
        </form>
        <!-- TODO: Render semua status yang udah diposting -->
  </div>
  <div class="p-2 bd-highlight d-flex flex-column">
  		<h2 class="d-flex justify-content-center">Current Status : </h2>
		{% for status in statuses %}
			<div class="p-2 d-flex justify-content-center">
            	<h5>{{status.name}} :  </h5> <p>{{status.status}}</p>
            				
			</div>

        {% endfor %}
  </div>

</div>


{% endblock content %}